<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingLeft="@dimen/size_15"
    android:paddingRight="@dimen/size_15">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_15"
        android:layout_marginBottom="@dimen/size_10"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="@dimen/size_100"
            android:layout_height="@dimen/size_100">

            <ImageView
                android:id="@+id/iv_video_icon"
                android:layout_width="@dimen/size_100"
                android:layout_height="@dimen/size_100"
                android:scaleType="centerCrop" />

            <ImageView
                android:id="@+id/iv_isvideo"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:src="@drawable/icon_fragment_video_hint" />
        </RelativeLayout>


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_10"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_video_date"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="2019-06-26 11:29:59"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_16" />

            <TextView
                android:id="@+id/tv_video_duration"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_10"
                android:text="8秒"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_16" />

            <TextView
                android:id="@+id/tv_video_size"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_10"
                android:text="13.85M"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_16" />
        </LinearLayout>


    </LinearLayout>

    <include layout="@layout/common_line" />

</LinearLayout>